BODY 
{
	font-family : Verdana;
	font-size : 12px;
	color: #001153;
}

TD
{
	font-family : Verdana;
	font-size : 12px;
	color: #001153;
}

P
{
	font-family : Verdana;
	font-size : 12px;
	color: #001153;
}

.hajonev
{
 	font-family : Verdana;
	font-size : 11px;
	color: #FFF996;
	text-decoration : none;
}

.hajonev:hover
{
 	font-family : Verdana;
	font-size : 11px;
	color: #FFF9f6;
	text-decoration : none;
}